IcedTea-Web NetX

## net.sourceforge.jnlp
Class MenuDesc

    java.lang.Object
      net.sourceforge.jnlp.MenuDesc

    public class MenuDesc

extends java.lang.Object

Constructor Summary
`MenuDesc(java.lang.String subMenu)` Create a new menu descriptor

Method Summary
`java.lang.String` `getSubMenu()` Returns the submenu for this menu entry.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MenuDesc

    public MenuDesc(java.lang.String subMenu)

  Create a new menu descriptor

Method Detail

### getSubMenu

    public java.lang.String getSubMenu()

  Returns the submenu for this menu entry.

IcedTea-Web NetX

Submit a bug or feature